## oem-stella.cmit-mii-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-mii-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Mii. (LP: #1947720)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 22 Oct 2021 08:16:44 +0000
