=== debian/control ===
Source: oem-stella.cmit-mii-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.mii-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.mii-focal-ubuntu

Package: oem-stella.cmit-mii-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP Z2 G9 SFF Workstation Desktop PC
 This is a metapackage for HP PC:
  * HP Z2 G9 SFF Workstation Desktop PC
 It installs packages needed to support this hardware fully.
