## oem-stella.cmit-mii-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-mii-meta (20.04ubuntu3) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 05:06:27 +0000

oem-stella.cmit-mii-meta (20.04ubuntu2) focal; urgency=medium

  * Change the wallpaper to Crystal Z. (LP: #1946678)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 27 Oct 2021 06:52:11 +0000

oem-stella.cmit-mii-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Mii. (LP: #1947382)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 22 Oct 2021 08:16:45 +0000
